Security update for flash-player (important)

2016-11-10T21:07:19
ID OPENSUSE-SU-2016:2774-1
Type suse
Reporter Suse
Modified 2016-11-10T21:07:19

Description

This update to Adobe Flash Player 11.2.202.644 fixes the following security issues:

  • type confusion vulnerabilities that could lead to code execution (CVE-2016-7860, CVE-2016-7861, CVE-2016-7865)
  • use-after-free vulnerabilities that could lead to code execution (CVE-2016-7857, CVE-2016-7858, CVE-2016-7859, CVE-2016-7862, CVE-2016-7863, CVE-2016-7864)